@charset "utf-8";

/* ===================================================================
font size default 12px default 75%
		10px  	84%			19px 	159%
		11px 	92%			20px 	167%
		12px 	100%		21px 	175%
		13px 	109%		22px 	184%
		14px 	117%		23px 	192%
		15px 	125%		24px 	200%
		16px 	134%		25px 	209%
		17px 	142%		26px 	217%
		18px 	150%
=================================================================== */


/* ===================================================================
　基本
=================================================================== */
a:link { color: #0020B8;text-decoration: none; }
a:visited { color: #551A8B;text-decoration: none; }
a:hover {
	color: #0020B8;
	text-decoration: underline;
}

a:active { color:#C00; }

.MAb10 { margin-bottom: 10px; }
.MAb20 { margin-bottom: 20px; }
.MAb30 { margin-bottom: 30px; }

/* ===================================================================
　汎用クラス
=================================================================== */
.ALcenter { text-align: center; }

.ALright { text-align: right; }

.clear { clear: both; }

.subhead{
	background:url(../images/icon_arrow.gif) 0 0.2em no-repeat;
	padding:0 0 5px 16px;
	}